<!DOCTYPE html>
<html ng-app="comics">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Comics pragma</title>
  <link rel="stylesheet" href="css/style.css">
</head>
<body>
  <header>
    <div class="logo">
      <!-- <img src="images/logo.jpg" width="150" alt=""> -->
      <a href="#/">Comics</a>
    </div>

    <nav ng-if="globals">
      <a href="#/">Comics</a>
      <a href="#/employees">Empleados</a>
      <a ng-click="logOut()">Cerrar sesión</a>
    </nav>
  </header>
  <div ng-view></div>
  <script type="text/javascript" src="js/lib/angular.min.js"></script>
  <script type="text/javascript" src="js/lib/angular-cookies.min.js"></script>
  <script type="text/javascript" src="js/lib/angular-route.min.js"></script>
  <script type="text/javascript" src="js/app.js"></script>
  <script type="text/javascript" src="js/controllers.js"></script>
  <script type="text/javascript" src="js/filters.js"></script>
  <script type="text/javascript" src="js/services.js"></script>
</body>
</html>
